# ---
:summary: HTML sanitization to Rails applications (part of Rails)
:patches:
  0001_CVE-2022-32209.patch: -p1
  0002_CVE-2022-23517_CVE-2022-23518_CVE-2022-23519_CVE-2022-23520.patch: -p1
:preamble: |-
  %if 0%{?suse_version} == 1110
  %define rb_build_versions ruby21
  %endif
